Subject: Have a look.

From: <[email-masked]>
Date: Wed, 17 Oct 2007 16:31:14 +0530

Revolutionary New System For Selling Used Cars.

EXIT ONLY INC
E X T O
Current: $0.43

Canada saw its first glace of text4cars.com back in May of this year.
Its free listing and "pay only for results" policy has rocked Canada and
exceeded all its marketing goals months ahead of time. Now expanding
into the US market, similar results are expected that will push this
company into the lime light. A whole new fee structure is what is
bringing sellers to the site. Free listings and no hidden fees, only pay
for actual interested buyer's info at $2 per lead. Tuesday morning
early, EXTO announced it is already tested and set to launch the new US
site ahead of schedule. This is going to take off with the launching of
that site, get on it first thing Wed.